@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-LMX */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	font
------------------------------------------------------------*/
.zen {
	font-family: YakuHanMP,"Zen Old Mincho", serif;
	font-weight: 500;
}
.noto {
	font-family: YakuHanMP,"Noto Sans JP", sans-serif;
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.content {
	max-width: 100rem;
	margin: 0 auto;
	padding: 0 2rem;
	box-sizing: border-box;
}
@media all and (max-width: 767px) {
	.content {
		max-width: inherit;
		padding: 0 1.5rem;
	}
}
/*------------------------------------------------------------
	comContact
------------------------------------------------------------*/
.comContact {
	margin: -11.9rem 0 4.6rem;
	padding: 1.5rem 0 3rem;
	background-color: #102E54;
	box-shadow: 0 0.4rem 0.8rem rgba(16, 46, 84, 0.2);
}
.comContact p {
	margin-bottom: 1.3rem;
	text-align: center;
	color: #fff;
	font-size: 2.1rem;
}
.comContact .link {
	max-width: 76rem;
	margin: 0 auto;
}
.comContact .link a {
	height: 9.6rem;
	padding-bottom: 0.3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 2.4rem;
	background: url(../img/icon01.png) no-repeat right 3rem center, linear-gradient(90deg, rgba(224, 187, 114, 1) 0%, rgba(254, 232, 177, 1) 63.32%, rgba(224, 187, 114, 1) 100%);
	background-size: 3.6rem auto,cover;
}
.comContact .link a:hover {
	opacity: 0.8;
}
@media all and (max-width: 767px) {
	.comContact {
		margin: -5.2rem 0 2.2rem;
		padding: 0.9rem 0 1.2rem;
	}
	.comContact p {
		margin-bottom: 0.8rem;
		font-size: 1.4rem;
	}
	.comContact .link {
		max-width: 32rem;
	}
	.comContact .link a {
		height: 5.6rem;
		padding: 0 2rem 0.3rem 0;
		font-size: 1.6rem;
		background-position: right 1.6rem center,left top;
		background-size: 2.4rem auto,cover;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 3.9rem;
	text-align: center;
	font-weight: 500;
	font-size: 3rem;
	letter-spacing: -0.08em;
	font-family: YakuHanMP,"Zen Old Mincho", serif;
}
.headLine01 .big {
	margin-top: -0.5rem;
	display: block;
	font-size: 4.2rem;
}
.headLine01 .sml {
	font-size: 3.4rem;
}
.headLine01 .line {
	position: relative;
	display: inline-block;
	font-size: 6rem;
	line-height: 1;
}
.headLine01 .line::before {
	position: absolute;
	left: 0.3rem;
	right: 0.3rem;
	bottom: -0.8rem;
	height: 0.3rem;
	content: "";
	background: linear-gradient(90deg, rgba(224, 187, 114, 1) 0%, rgba(254, 232, 177, 1) 63.32%, rgba(224, 187, 114, 1) 100%);
}
@media all and (max-width: 767px) {
	.headLine01 {
		margin-bottom: 2.6rem;
		font-size: 2rem;
		letter-spacing: -0.08em;
	}
	.headLine01 .big {
		margin-top: 0.3rem;
		font-size: 2.8rem;
		line-height: 1.1;
	}
	.headLine01 .sml {
		font-size: 2.2rem;
	}
	.headLine01 .line {
		font-size: 4rem;
	}
	.headLine01 .line::before {
		left: 0.2rem;
		right: 0.2rem;
		bottom: -0.5rem;
		height: 0.2rem;
	}
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	padding: 3.1rem 0 4.2rem;
	text-align: center;
	color: #fff;
	font-size: 4.2rem;
	font-weight: 500;
	font-family: YakuHanMP,"Zen Old Mincho", serif;
}
.headLine02 .line {
	margin: 0 auto -0.3rem;
	padding: 0 3.4rem;
	display: block;
	width: fit-content;
	font-size: 3rem;
	letter-spacing: -0.15em;
	background: url(../img/line01.png) no-repeat left bottom 0.8rem,url(../img/line02.png) no-repeat right bottom 0.8rem;
	background-size: 1.8rem auto;
}
.headLine02 .sml {
	font-size: 3.2rem;
}
@media all and (max-width: 767px) {
	.headLine02 {
		margin-top: -0.7rem;
		padding: 0 0 2.3rem;
		font-size: 2.8rem;
	}
	.headLine02 .line {
		margin: 0 auto -0.2rem;
		padding: 0 2.2rem;
		font-size: 2rem;
		background-position:left bottom 0.5rem, right bottom 0.5rem;
		background-size: 1.2rem auto;
	}
	.headLine02 .sml {
		font-size: 2.3rem;
	}
}
/*------------------------------------------------------------
	pop
------------------------------------------------------------*/
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.6;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
} 
.mfp-bg {
	background-color: #000;
}
.pop {
	max-width: 96rem;
	margin: 0 auto;
}
.pop .close {
	margin: 0 0.6rem 0.8rem auto;
	width: 1.8rem;
	cursor: pointer;
	transition: .3s;
}
.pop .headLine02 {
	padding: 1.9rem 0 1.7rem;
	color: #102e54;
	font-weight: 700;
	font-size: 3.3rem;
	background: linear-gradient(135deg, rgba(224, 187, 114, 1) 0%, rgba(254, 232, 177, 1) 63.32%, rgba(224, 187, 114, 1) 100%);
}
.pop .headLine02 .line {
	margin-bottom: 0;
	padding: 0 2.6rem;
	font-size: 2.4rem;
	font-weight: 500;
	letter-spacing: 0.09em;
	background: url(../img/line05.png) no-repeat left bottom 0.5rem,url(../img/line06.png) no-repeat right bottom 0.5rem;
	background-size: 1.8rem auto;
}
.pop .imgBox {
	background-color: #fff;
}
.pop .pho {
	width: 45rem;
}
.pop .textBox {
	width: calc(100% - 45rem);
	padding: 2.9rem 4rem 0 3rem;
	box-sizing: border-box;
}
.pop .textBox .ttl {
	margin-bottom: 1.9rem;
	font-size: 3rem;
	font-weight: 500;
}
.pop .textBox .ttl sup {
	font-size: 1.7rem;
}
.pop .textBox p {
	line-height: 1.6;
}
.pop .textBox .sml {
	margin-top: 1.2rem;
	display: block;
	font-size: 1.2rem;
}
.pop#pop05 .textBox .ttl {
	margin-bottom: 1.6rem;
	font-weight: 700;
}
.pop#pop05 .textBox .title {
	margin-bottom: 2.4rem;
	padding-bottom: 2.4rem;
	font-size: 1.4rem;
	line-height: 1.93;
	border-bottom: 1px solid #DEE3EB;
}
.pop#pop05 .note {
	position: absolute;
	left: 48rem;
	font-size: 1.2rem;
	bottom: 2.8rem;
}
@media all and (min-width: 768px) {
	.pop .close:hover {
		opacity: 0.8;
	}
	.pop#pop05 .imgBox {
		position: relative;
	}
	.pop#pop05 .textBox {
		padding-top: 4.9rem;
	}
}
@media all and (max-width: 767px) {
	 .mfp-container {
		padding: 0 1.5rem;
	 }
	.pop .popBox {
		max-height: calc(100vh - 10rem);
		overflow-y: scroll;
	}
	.pop .close {
		width: 1.2rem;
		margin: 0 0.4rem 0 auto;
	}
	.pop .headLine02 {
		padding: 1.3rem 0 1.2rem;
		font-size: 2.2rem;
	}
	.pop .headLine02 .line {
		margin-bottom: -0.1rem;
		padding: 0 1.7rem;
		font-size: 1.6rem;
		letter-spacing: 0.09em;
		background-position: left bottom 0.3rem,right bottom 0.3rem;
		background-size: 1.2rem auto;
	}
	.pop .imgBox {
		display: block;
	}
	.pop .pho {
		width: auto;
	}
	.pop .pho img {
		width: 100%;
	}
	.pop .textBox {
		width: auto;
		padding: 0.8rem 2rem 3.8rem;
	}
	.pop .textBox .ttl {
		margin-bottom: 1rem;
		font-size: 2rem;
	}
	.pop .textBox .ttl sup {
		font-size: 1.2rem;
	}
	.pop .textBox p {
		line-height: 1.71;
	}
	.pop .textBox .sml {
		font-size: 1rem;
	}
	.pop#pop05 .pho {
		position: relative;
	}
	.pop#pop05 .note {
		left: auto;
		right: 2rem;
		font-size: 1rem;
		bottom: -2.1rem;
	}
	.pop#pop05 .textBox {
		padding-top: 3.3rem;
	}
	.pop#pop05 .textBox .ttl {
		margin-bottom: 1.2rem;
		font-weight: 500;
	}
	.pop#pop05 .textBox .title {
		margin-bottom: 1.3rem;
		padding-bottom: 2.1rem;
		font-size: 1.2rem;
		line-height: 1.5;
	}
}

/* 固定CTA エリア */
.ctaAreaFixed {
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 1;
	transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
	transform: translateY(100%);
	opacity: 0;
	pointer-events: none;
}
.ctaAreaFixed.is-show {
	transform: translateY(0);
	opacity: 1;
	pointer-events: auto;
}
.ctaAreaFixed .comContact {
	margin: 0;
	padding: 0.7rem 0 0.9rem;
}
.ctaAreaFixed .comContact .link a {
	height: 3.4rem;
	background-position: right 0.5rem center,left top;
}
@media all and (min-width: 768px) {
	.ctaAreaFixed .comContact {
		padding: 0.8rem 0 1.3rem;
	}
	.ctaAreaFixed .comContact .link {
		max-width: 52rem;
	}
	.ctaAreaFixed .comContact .link a {
		height: 5.6rem;
		background-size: 2.6rem auto,cover;
		background-position: right 1.5rem center,left top;
	}
}